.hub #holiday .article-text p{
    
    font-size:22px;
}

.product img.product-image {
    padding-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
    display: block;
    height: unset;
}

.hub .product .product-info .title {
    font-size: 16px;
    min-height: 90px !important;
}

.dropdown .row.cookandcreate, .dropdown .row.gift-guides {
  -moz-column-count: 1;
  -moz-column-gap: 0px;
  -webkit-column-count: 1;
  -webkit-column-gap: 0px;
  column-count: 1;
  column-gap: 0px;
  width: 227px !important;
  min-height: auto;
}
.first.about-menu{
    padding-top:5px;
}
h5.menu-header {
    font-family: "Zurich W01 Black";
    padding-bottom: 10px;
    font-size: 17px;
    text-transform: uppercase;
    padding-bottom: 0;
    margin-bottom: 0;
}

.instagram-row .item {
    float: left;
    border: 1px solid #fff;
}

.instagram-row img {
    float: left;
    width: 145px;
    height:145px;
    border: 1px solid #fff;
}

.hbspt-form input[type=checkbox] {
    height: 15px;
    width: 20px !important;
    min-width:20px !important;
}
.turn-tab .features{
    max-width:800px;

}

.hs-button {

    border: 0;
}
.link-columns {
     height: auto !important;
}
.hbspt-form input[type=radio] {
    height: 15px;
    width: 20px !important;
    min-width:20px !important;
}
.holiday .hs-form-required{
 display:none;
}
.holiday .accordion.scoop .content p{
    font-size: 14px !important;
    padding-left:15px;

}

.holiday .wistia_responsive_wrapper{
    
    top: 0px !important;
}

.holiday .accordion.scoop .content .row{
    padding-top: 0;
    padding-bottom: 0;

}
.holiday .hs_error_rollup{
    display:none !important;
    
}

.holiday .hs-error-msgs.inputs-list{
    position:absolute;
}

.holiday .hbspt-form{
     text-align:center;
    
}

.holiday #email-e41efe05-4655-4d86-a1d4-c066e2c034a4{
    min-width:600px;
    display:inline-block;
        height: 42px;
    margin-top: 2px;
}
.holiday .hs_email{
      display:inline-block;
    
}
.holiday .hs_submit{
     display:inline-block;
    
}

.holiday .hbspt-form .hs-button {
    background-color: #c82027;
    color: #fff;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: 'Zurich W01 Bold';
     display:inline-block;
     border: 0;
}


@media only screen and (max-width: 800px) {
.holiday #email-e41efe05-4655-4d86-a1d4-c066e2c034a4{
    min-width:unset;
}
    
}


@media screen and (max-width: 955px){
    .alter.Yes:not(:first-child) img {
         padding-bottom: 0px; 
    }
}    


.bundle-pricing.original strong {
    color: #363636;
}
figure {
    margin: 1em 30px;
}
#holiday h5 {
    font-size: 30px;
    font-family: 'Zurich W01 Bold';
    margin-bottom: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    text-transform: unset;
}
.center-in-page{
    position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%,-50%);
  width: 320px;
  height: 200px;
}

.center-in-page h2{
     margin-bottom:10px !important;   
}

.full-height{
    position: relative;
    width: 100%;
    height: 500px;

}

#legal-DRS{
    height:100%;
}

.hidden.error small{
    font-size: 120% !important;
}
.award-row img {
    max-width: 100px;
}
.award-row .details {
    padding-top: 10px;
}
.award-row {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
}

.ember-view{
     padding-left:20px;   
}
@media screen and (max-width: 1143px) {
    .is-drilldown {
        height: 2220px !important;
        height: fit-content;
        display: block;

    }
}

.mobile-features h5 {
    padding-left: 20px;
    font-size: 20px;
    padding-top: 15px;
    border-top: 1px solid #ddd;
    padding-right: 10px;
    margin-top: 10px;
}

.dropdown .row.gift-guides {
    width: 300px !important;
}
